[Rainmeter]
Author=Yus
AppVersion=3.0
Background=bg.png
Update=30


;===== Measures =====

;NetIN
[MeasureNetIN]
Measure=NetIN
UpdateDivider=10

[M_NetIN_Total]
Measure=NetIn
Cumulative=1
UpdateDivider=10

[M_NetIN_InitialTotal]
Measure=NetIN
Cumulative=1
UpdateDivider=-1
Interface=0

[M_NetIN_Cumulative]
Measure=NetIn
Cumulative=1
Interface=0

[M_NetIN_CumulativeThisRun]
Measure=Calc
Formula=M_NetIN_Cumulative - M_NetIN_InitialTotal
IfBelowValue=(M_NetIN_Cumulative - M_NetIN_InitialTotal) < 0
IfBelowAction=[!Refresh]
UpdateDivider=10
;--------------------------------------------

;NetOUT
[MeasureNetOut]
Measure=NetOUT
UpdateDivider=10

[M_NetOUT_Total]
Measure=NetOUT
Cumulative=1
UpdateDivider=10

[M_NetOUT_InitialTotal]
Measure=NetOUT
Cumulative=1
UpdateDivider=-1
Interface=0

[M_NetOUT_Cumulative]
Measure=NetOUT
Cumulative=1
Interface=0

[M_NetOUT_CumulativeThisRun]
Measure=Calc
Formula=M_NetOUT_Cumulative - M_NetOUT_InitialTotal
IfBelowValue=(M_NetOUT_Cumulative - M_NetOUT_InitialTotal) < 0
IfBelowAction=[!Refresh]
UpdateDivider=10


;-------------------------
[TextStyleIN]
StringStyle=Normal
FontFace=DS-Digital
FontSize=10
AutoScale=1
AntiAlias=1
UpdateDivider=2
StringAlign=Right
FontColor=0,255,0

[TextStyleOut]
StringStyle=Normal
FontFace=DS-Digital
FontSize=10
AutoScale=1
AntiAlias=1
UpdateDivider=2
StringAlign=Left
FontColor=0,150,255
;-------------------------

;===== Meters =====

[MoveM]
Measure=Calc
Formula=((Counter % 100)*4+(0-40))


[MeterAnim]
Meter=Image
ImageName=anim.png
DynamicVariables=1
Y=4
X=[MoveM]

;=Down=
[meterDownloadValue]
Meter=STRING
MeterStyle=TextStyleIn
MeasureName=MeasureNetIN
X=192
Y=7
NumOfDecimals=1
Text=%1b/s

[MeterNetInCumulative]
Meter=STRING
MeterStyle=TextStyleIN
MeasureName=M_NetIN_CumulativeThisRun
X=192
Y=52
NumOfDecimals=1
Text=+%1b

[MeterNetInTotal]
Meter=STRING
MeterStyle=TextStyleIN
MeasureName=M_NetIN_Total
X=192
Y=71
NumOfDecimals=1
Text=%1b

;=UP=
[meterUploadValue]
Meter=STRING
MeterStyle=TextStyleOut
MeasureName=measureNetOut
X=67
Y=7
NumOfDecimals=1
Text=%1b/s

[MeterNetOutCumulative]
Meter=STRING
MeterStyle=TextStyleOut
MeasureName=M_NetOUT_CumulativeThisRun
X=67
Y=52
NumOfDecimals=1
Text=+%1b

[MeterNetOutTotal]
Meter=STRING
MeterStyle=TextStyleOut
MeasureName=M_NetOUT_Total
X=67
Y=71
NumOfDecimals=1
Text=%1b

;Bitmaps
[MeterOutBitmap]
Meter=Bitmap
MeasureName=measureNetOut
X=-7
Y=4
BitmapImage=anim\Up.png
BitmapFrames=40

[MeterInBitmap]
Meter=Bitmap
MeasureName=measureNetIn
X=186
Y=4
BitmapImage=anim\Down.png
BitmapFrames=40

[Background2]
Meter=Image
ImageName=BG2.png

;Labels
[Label1]
Meter=String
FontColor=255,255,255,190
FontFace=DeusEx
FontSize=6
Text=־בשטי מבתול
X=86
Y=39
AntiAlias=1